--- 
vendor: "ESRI"
id: "0"
title: "Month1_Outlook_Significant_Wildland_Fire_Potential"
properties: 
  FID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  Shape: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  Updatetime: 
    type: "string"
    esriLength: 20
    esriType: "esriFieldTypeString"
  FirePotent: 
    type: "string"
    esriLength: 15
    esriType: "esriFieldTypeString"
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  PSANAME: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  GACCName: 
    type: "string"
    esriLength: 55
    esriType: "esriFieldTypeString"
  GACCUnitID: 
    type: "string"
    esriLength: 8
    esriType: "esriFieldTypeString"
  Comments: 
    type: "string"
    esriLength: 199
    esriType: "esriFieldTypeString"
  PSANationa: 
    type: "string"
    esriLength: 5
    esriType: "esriFieldTypeString"
  DateCurren: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  Shape__Are: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  Shape__Len: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"